/*
--Author: linhlv
--email: linhlvtn@gmail.com
*/

// Setup Color
$color-default: #0078d8;
$color-primary: #e43700;
$color-secondary: #FF7E1E;
$color-gray-01: #f7f7f7;
$color-gray-02: #CCCCCC;
$color-gray-03: #F1F1F1;
// End Setup Color

/*Eclip property*/
@mixin limitText($number-row) {
    -webkit-line-clamp: $number-row;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
}

// End Eclip property

/*Resize images*/
@mixin thumnail_Img($resize) {
    .hm-responsive {
        position: relative;
        height: auto !important;
        width: 100%;
        padding-top: $resize;
        overflow: hidden;

        img {
            object-fit: cover;
            margin: auto;
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
        }
    }
}

/*End Resize images*/


//Responsive
@mixin respon($breakpoint) {
    @if $breakpoint==phone320 {
        @media (max-width: 320px) {
            @content
        }

        ; //600px
    }

    @if $breakpoint==phone {
        @media (max-width: 600px) {
            @content
        }

        ; //600px
    }

    @if $breakpoint==table_down {
        @media (max-width: 980px) {
            @content
        }

        ; //600px
    }

    @if $breakpoint==tablet_port {
        @media (min-width: 601px) and (max-width: 980px) {
            @content
        }

        ; //980px
    }

    @if $breakpoint==tablet_land {
        @media (min-width: 981px) and (max-width: 1200px) {
            @content
        }

        ; //1200px
    }

    @if $breakpoint==desktop {
        @media (min-width: 1201px) {
            @content
        }

        ; //1201px
    }

    @if $breakpoint==fullHD {
        @media (min-width: 1600px) {
            @content
        }

        ; //1600px
    }
}

//end responsive
.list-unstyled {
    .media {
        margin-bottom: 15px;
    }

    a {
        font-size: 16px;
        color: #000;
        font-weight: 600;

        &:hover {
            color: #0078d8;
        }
    }

    .des {
        @include limitText(3);
        font-size: 13px;
    }

    img {
        max-width: unset;
        width: 130px;
        min-height: 90px;
        border-radius: 10px;
    }
}

#wrapper {
    max-width: 2000px;
    margin: auto;
}

#header {
    .header_top {
        padding: 5px 0;
        background: #f9f9f9;

        &__info {
            display: flex;
            justify-content: space-between;
            align-items: center;

            .block_slogan {
                color: $color-default;
                width: 50%;
            }

            .block_control_right {
                display: flex;
                align-items: center;
            }

            .block_isocial {
                display: flex;
                align-items: center;
                margin-left: 10px;

                .item_isocial {
                    width: 25px;
                    height: 25px;
                    text-align: center;
                    background: #c3c3c3;
                    margin: 0 3px;
                    border-radius: 100%;
                    color: #fff;
                    line-height: 25px;

                    &:hover {
                        background: #9a9a9a;
                    }
                }
            }

            .block_hotline {
                &__ic {
                    border-radius: 100%;
                    border: 1px solid #d6d6d6;
                    color: #b5b5b5;
                    display: inline-flex;
                    justify-content: center;
                    align-items: center;
                    width: 20px;
                    height: 20px;
                    margin-right: 5px;
                }

                a {
                    color: $color-primary;
                    font-weight: 600;

                    &:hover {
                        color: $color-secondary;
                    }
                }
            }

            .block_search {
                position: relative;
                margin-left: 15px;

                input {
                    border-radius: 40px;
                    background: #ffffff;
                    border-color: #d4d4d4;
                }

                button {
                    position: absolute;
                    background: transparent;
                    border: none;
                    top: 5px;
                    right: 10px;
                    color: $color-default;
                }
            }
        }
    }

    .header_main {

        padding: 10px 0;

        @include respon(phone) {
            padding: 5px 0;
        }

        &__content {
            display: flex;
            justify-content: space-between;
            align-items: center;

            .block_logo {
                max-width: 200px;
                display: flex;
                align-items: center;

                @include respon(tablet_port) {
                    max-width: 250px;
                }

                @include respon(phone) {
                    max-width: 215px;
                }

                .nav-btn-show {
                    line-height: 1;

                    a {
                        color: $color-default;
                        margin-right: 20px;
                        color: #0078d8;
                        font-size: 30px;
                        display: flex;
                        flex-direction: column;
                        padding: 0 5px;

                        .fa {
                            margin-bottom: 3px;
                        }

                        span {
                            font-size: 13px;
                        }

                        &:hover,
                        &:focus {
                            color: $color-default;
                        }
                    }
                }
            }

            .block_navMenu {
                @include respon(table_down) {
                    .downloadApp {
                        color: #525252;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        font-size: 13px;
                        flex-direction: column;

                        img {
                            margin-bottom: 3px;
                        }

                        span {
                            font-size: 13px;
                            color: $color-default;
                        }
                    }
                }
            }

            .control-right-mb {
                display: flex;

                .searchToggle {
                    font-size: 21px;
                    color: $color-default;
                    margin-right: 10px;
                }
            }
        }

        #searchToggleInput {
            padding: 5px;
            //  margin-top: 10px;

            .btn-default {
                background: #e6e6e6;
            }
        }
    }
}

#content {
    .content_breachcrum {

        @include respon(table_down) {
            display: flex;
            flex-direction: column-reverse;

            .import_vip {
                background: $color-primary;
            }
        }

        a {
            color: #888888;
        }

        .breadcrumb-item+.breadcrumb-item::before {
            content: "\f105";
            font-family: FontAwesome;
        }

        .import_brc {
            background: #eaeaea;
        }

        .import_vip {

            // padding: 10px 0;
            .item-vip {
                background-color: $color-primary;
                padding-right: 40px;
                color: #fff;
                position: relative;
                // white-space: nowrap;
                @include limitText(1);
                height: 40px;
                line-height: 40px;
                padding-left: 20px;

                a {
                    color: yellow;
                }

                @include respon(phone) {
                    padding-left: 0;
                }

                button {
                    &.btn-close {
                        position: absolute;
                        right: 0;
                        bottom: 0;
                        top: 0;
                        color: #fff;

                        svg {
                            width: 10px;
                        }
                    }
                }
            }
        }
    }

    .content_Slideshow {
        img {
            width: 100%;
        }
    }

    .nav_button_category {
        padding: 10px 0;
        background: #f1f1f1;

        .btn {
            background: #fff;
            border: 1px solid #c5c5c5;
            display: block;
            width: 100%;
            padding: 8px;

            &:hover {
                background: #efefef;
            }

            @include respon(phone) {
                margin: 5px 0;
            }
        }

        &_bottom {
            background: #229dff;

            .btn {
                padding: 8px 25px;
                height: 60px;
                border-radius: 5px;
            }

            @include respon(tablet_port) {
                .btn {
                    margin: 5px 0;
                }
            }

            @include respon(phone) {
                background: #f1f1f1;

                .btn {
                    margin: 5px 0;
                    height: auto;
                }
            }
        }
    }

    .content_Product {
        padding: 2rem 0;

        &_Heading {
            border-bottom: 1px solid #e8e8e8;
            position: relative;
            margin-bottom: 30px;
            padding: 0 0 10px;

            &::before {
                width: 140px;
                content: "";
                position: absolute;
                bottom: 0;
                background: #0078d8;
                height: 2px;
            }

            h3 {
                color: $color-default;
                font-size: 20px;
                margin: 0;
                margin-bottom: 5px;
                font-weight: 600;
            }

            p {
                color: #696969;
                font-size: 14px;
                margin: 0;
            }

            .viewMoreProduct {
                position: absolute;
                right: 0;
                top: 0px;
                font-size: 12px;
                padding: 5px 15px;
            }
        }

        &_List {
            &_item {
                margin-bottom: 30px;

                .table_list_data {

                    overflow: hidden;
                    border-radius: 15px;

                    thead {
                        tr {
                            background: $color-default;
                            color: #fff;
                            font-size: 20px;

                            th {
                                padding: 25px 15px;
                            }
                        }
                    }

                    td,
                    th {
                        padding: 1rem;
                        vertical-align: middle;
                        border-top: 1px solid #dee2e6;
                    }

                    .messenger {
                        font-size: 20px;

                        span {
                            color: red;
                            font-weight: 700;
                        }
                    }

                    .btnJoin {
                        background: $color-default;
                        color: #fff;
                        border-radius: 40px;
                        width: 100px;

                        &:hover {
                            background: #36a6ff;
                        }
                    }

                    &.table-striped tbody tr {
                        background-color: #eaeaea;
                    }

                    &.table-striped tbody tr:nth-of-type(odd) {
                        background-color: #f3f3f3;
                    }
                }
            }
        }

        .block_product {
            &__heading {
                &___nav {
                    border-bottom: 1px solid #dedede;
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    font-size: 1.2rem;

                    @include respon(phone) {
                        font-size: 0.9rem;
                    }

                    a.viewmore {
                        color: gray;

                        &:hover {
                            color: $color-secondary;
                        }
                    }

                    ul {
                        display: flex;
                        align-items: center;

                        li {
                            a {
                                color: gray;
                                font-weight: 600;
                                padding: 8px 15px;
                                display: inline-block;
                                border-bottom: 2px solid transparent;

                                &.active {
                                    border-bottom-color: $color-primary;
                                    color: $color-primary;
                                }

                                &:hover {
                                    color: $color-primary;
                                }
                            }
                        }
                    }
                }
            }

            &__content {
                padding: 2rem 0;

                .item_product {
                    background: #fff;
                    position: relative;
                    margin-bottom: 30px;
                    border-radius: 10px;

                    @include respon(phone) {
                        margin-bottom: 15px;
                    }

                    &:hover {
                        box-shadow: 0px 0px 15px -5px #000;

                        .textintro_footer a {
                            background: $color-primary;
                        }

                        .textintro_heading h3 {
                            color: #fff;
                        }
                    }

                    &::after {
                        position: absolute;
                        bottom: 0;
                        left: 0;
                        right: 0;
                        content: '';
                        display: block;
                        top: 54.03%;
                        border-radius: 0 0 10px 10px;
                    }

                    img {
                        border-radius: 10px;
                        display: block;
                        width: 100%;
                    }

                    @include thumnail_Img(130%);

                    &__textintro {
                        position: absolute;
                        bottom: 20px;
                        z-index: 9;
                        left: 20px;
                        right: 20px;


                        .textintro_heading {
                            margin-bottom: 20px;

                            h3 {
                                margin: 0;
                                margin-bottom: 10px;
                                font-weight: 600;
                            }

                            .description {
                                font-size: 14px;
                                @include limitText(3);
                                overflow: hidden;
                            }
                        }

                        .textintro_footer {
                            display: flex;
                            justify-content: space-between;
                            align-items: center;
                            flex-wrap: wrap;

                            a {
                                padding: 8px 25px;
                                background: $color-default;
                                color: #fff;
                                text-align: center;
                                border-radius: 40px;
                                font-size: 1.1rem;
                            }

                            span {
                                color: #ff5e00;
                                font-weight: bold;
                                font-size: 1.5rem;
                            }

                            span,
                            a {
                                display: inline-block;
                            }
                        }
                    }

                    &__textTop {
                        position: absolute;
                        top: 20px;
                        z-index: 9;
                        left: 20px;
                        right: 20px;

                        h3 {
                            font-size: 1.4rem;
                            font-weight: bold;
                            margin: 0;
                            margin-bottom: 5px;
                        }
                    }
                }

                .item_vip {
                    margin-bottom: 30px;

                    @include respon(phone) {
                        margin-bottom: 15px;
                    }

                    img {
                        border-radius: 10px;
                        display: block;
                        width: 100%;
                    }
                }
            }
        }

        &_Block_Secsiton {
            margin-bottom: 30px;
        }
    }

    .content_Sevicer {
        background: #f1f1f1;
        padding: 2rem 0;

        @include respon(phone) {
            padding: 1rem 0;
        }

        &__heading {
            h2 {
                font-size: 1.8rem;
                text-align: center;
                font-weight: bold;
                position: relative;
                margin: 30px 0;
                padding-bottom: 15px;
                color: $color-default;

                &::after {
                    content: "";
                    position: absolute;
                    bottom: 0;
                    width: 70px;
                    height: 6px;
                    background: $color-default;
                    left: 0;
                    right: 0;
                    margin: auto;
                }
            }
        }

        &__content {
            .btn {
                background: $color-default;
                color: #fff;
                text-align: center;
                display: block;
                width: 100%;
                margin-bottom: 20px;
                font-size: 1.2rem;
                padding: 10px;

                &:hover {
                    background: $color-primary;
                }
            }
        }
    }

    .content_myCompany {
        background: #fff;
        padding: 2rem 0;

        @include respon(phone) {
            padding: 1rem 0;
        }

        .row {
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
        }

        &__heading {
            h2 {
                font-size: 1.8rem;
                text-align: center;
                font-weight: bold;
                position: relative;
                margin: 30px 0;
                padding-bottom: 15px;
                color: $color-default;

                &::after {
                    content: "";
                    position: absolute;
                    bottom: 0;
                    width: 70px;
                    height: 6px;
                    background: $color-default;
                    left: 0;
                    right: 0;
                    margin: auto;
                }
            }
        }

        &__content {
            .content_text {
                text-align: center;
                padding: 20px;
                font-size: 1.1rem;

                @include respon(tablet_port) {
                    font-size: 1.4rem;
                }

                @include respon(phone) {
                    padding: 0px 10px;
                    font-size: 1rem;
                }


                &__store {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                }

                .btn {
                    width: 40%;

                    img {
                        max-width: 100%;
                    }

                    @include respon(tablet_port) {
                        width: 30%;
                    }

                    @include respon(phone) {
                        width: 50%;
                    }
                }
            }
        }
    }

    .content_page {
        margin-top: 30px;

        &__heading {
            margin-bottom: 20px;

            h3,
            h2,
            h1 {
                margin: 0;
                font-size: 1.4rem;
                font-weight: 600;
            }

            p {
                margin: 0;
                margin-top: 5px;
            }

            .date {
                color: gray;
            }
        }

        &__content {

            .content_Product,
            .block_product__content {
                padding: 0;
            }

            .post_entry_content {
                line-height: 1.6;
                margin-bottom: 15px;

                img {
                    margin: 5px 0;
                    border-radius: 10px;
                }

                h1 {
                    margin: 0;
                    margin-bottom: 15px;
                    font-size: 1.8rem;
                    font-weight: 600;
                }
            }

            .pageNews_category {
                &__newLager {
                    .newLager_thumnail {
                        margin-bottom: 20px;

                        img {
                            border-radius: 10px;
                        }

                        @include thumnail_Img(60%);
                    }

                    .newLager_info {
                        &__name {
                            font-size: 1.6rem;
                            margin: 0;
                            margin-bottom: 5px;
                            font-weight: bold;

                            a {
                                color: #000;

                                &:hover {
                                    color: $color-primary;
                                }
                            }
                        }

                        &__date {
                            color: #b1b1b1;
                        }

                        &__description {
                            line-height: 1.6;
                            @include limitText(3);
                            margin-bottom: 15px;
                        }

                        .viewmore {
                            color: $color-gray-02;

                            &:hover {
                                color: $color-primary;
                            }
                        }
                    }
                }

                &__listNews {
                    margin-top: 30px;
                    padding-top: 30px;
                    border-top: 1px solid #ddd;

                    .listNews_ctg {
                        margin-bottom: 50px;

                        .media {
                            margin-bottom: 20px;

                            img {
                                border-radius: 10px;
                                max-width: 170px;

                                @include respon(phone) {
                                    max-width: 120px;
                                    min-height: 100px;
                                }
                            }

                            .media-body {
                                h5 {
                                    margin-bottom: 10px;
                                }

                                h5>a {
                                    color: #000;
                                    font-weight: 600;

                                    &:hover {
                                        color: $color-primary;
                                    }
                                }

                                .des {
                                    margin-bottom: 20px;
                                    @include limitText(3);
                                }

                                .viewmore {
                                    color: $color-gray-02;

                                    &:hover {
                                        color: $color-primary;
                                    }
                                }

                                @include respon(phone) {
                                    h5 {
                                        margin-bottom: 5px;
                                        font-size: 1.1rem;
                                    }

                                    .des {
                                        font-size: 0.9rem;
                                    }

                                    .viewmore {
                                        display: none;
                                    }
                                }
                            }
                        }
                    }
                }
            }

            .content_groupTabs {
                .nav-tabs {
                    li {
                        a {
                            color: #000;
                            padding: 8px 15px;
                            display: inline-block;
                            border-bottom: 2px solid transparent;

                            &.active {
                                font-weight: 600;
                                color: $color-secondary;
                                border-bottom: 2px solid $color-secondary;
                            }
                        }
                    }
                }

                .tab-content {
                    margin: 1.5rem 0;
                }

                #tab_faq {
                    h3 {
                        font-size: 1.4rem;
                        font-weight: 600;
                        margin: 0;
                        margin-bottom: 15px;
                    }

                    .card-header .title {
                        font-size: 1.1rem;
                    }
                }
            }
        }

        &__tagPost {

            span,
            a {
                display: inline;
            }

        }

        &__share {
            display: flex;
            align-items: center;
        }

        &__box {
            padding: 8px 0;
            border-top: 1px solid #d0d0d0;
            border-bottom: 1px solid #d0d0d0;
            color: #949494;

            &+.content_page__box {
                border-top: 0;
            }
        }

        &__sidebar {
            .sidebar_panel {
                margin-bottom: 20px;
                background: #fff;
                border-radius: 10px;
                overflow: hidden;

                &.boxShadow {
                    box-shadow: 0px 0px 10px -3px #b1b1b1;
                }

                &__heading {
                    h3 {
                        font-size: 1.3rem;
                        margin-top: 20px;
                        margin-bottom: 20px;
                        font-weight: 300;
                        color: #a0a0a0;

                        &.black {
                            color: #000;
                            font-weight: 600;
                        }
                    }

                    h4 {
                        color: #a0a0a0;
                        font-size: 1.3rem;
                        margin-bottom: 15px;
                    }
                }

                &__content {
                    img {
                        max-width: unset;
                        width: 130px;
                        min-height: 90px;
                        border-radius: 10px;
                    }

                    .list_news {
                        .list-unstyled {
                            .media {
                                margin-bottom: 15px;
                            }

                            a {
                                font-size: 16px;
                                color: #000;
                                font-weight: 600;

                                &:hover {
                                    color: $color-primary;
                                }
                            }

                            .des {
                                @include limitText(3);
                                font-size: 13px;
                            }
                        }

                        .viewmore {
                            margin: 10px 0;
                            color: #b1b1b1;
                            font-size: 1.2rem;
                            display: inline-block;

                            &:hover {
                                color: $color-default;
                            }
                        }
                    }

                    .list_FAQ {
                        border-bottom: 1px solid #e2e2e2;

                        li {
                            padding: 10px 0;
                            border-top: 1px solid #e2e2e2;

                            a {
                                color: #000;
                                font-weight: 600;
                                font-size: 1.1rem;

                                &:hover {
                                    color: $color-default;
                                }
                            }
                        }
                    }
                }
            }
        }

        &__productOther {
            margin-top: 30px;

            .productOther_content {
                .pageNews_category__listNews {
                    margin-top: 0;
                    padding-top: 0;
                    border-top: none;
                }
            }

            .productOther_heading {
                h4 {
                    color: #a0a0a0;
                    font-size: 1.3rem;
                    margin-bottom: 15px;
                }
            }

            .content_Product,
            .block_product__content {
                padding: 0;
            }

            @include respon(phone) {
                .item_product__textTop {
                    display: none;
                }

                .hm-responsive {
                    width: 30% !important;
                    padding-top: 28% !important;
                    float: left;
                }

                .item_product::after {
                    display: none !important;
                }

                .textintro_footer {
                    display: none !important;
                }

                .item_product__textintro {
                    position: unset !important;
                    float: left !important;
                    width: 70% !important;
                    padding-left: 15px !important;
                }

                .textintro_heading {
                    margin-bottom: 0 !important;
                }

                .textintro_heading h3 {
                    margin-bottom: 5px !important;
                    font-size: 1.2rem !important;
                    @include limitText(2);
                }

                .textintro_heading .description {
                    line-height: 1.6 !important;
                    font-size: 13px !important;
                }

                .item_product {
                    margin-bottom: 15px;
                    width: 100%;
                    float: left;
                }
            }
        }

        &__comment {
            .comment_block {
                margin-bottom: 30px;

                &_heading {
                    border-left: 3px solid $color-default;
                    padding-left: 10px;
                    font-size: 18px;
                    color: $color-default;
                    font-weight: 600;
                    margin-bottom: 20px;
                }

                &_list {
                    .data_list_cmt {
                        list-style: none;
                        padding: 0;

                        .item_cmt {

                            border-bottom: 1px solid #eee;
                            padding-bottom: 15px;
                            margin-bottom: 15px;

                            .item_cmt_block {
                                display: flex;
                                align-items: flex-start;
                            }

                            .avtCmt {
                                border-radius: 100%;
                                overflow: hidden;
                                margin-right: 30px;
                            }

                            .infoCmt {
                                width: 90%;

                                &_head {
                                    display: flex;
                                    justify-content: space-between;
                                    align-items: center;

                                    .name {
                                        font-weight: 700;
                                        font-size: 16px;
                                    }

                                    .time {
                                        color: $color-default;
                                        font-size: 13px;
                                    }
                                }

                                &_content {
                                    margin: 5px 0 10px;
                                }

                                .btnRepCmt {
                                    cursor: pointer;
                                    color: $color-default;
                                }
                            }
                        }
                    }

                    .data_list_Repcmt {
                        padding-left: 20px;
                        margin-top: 20px;

                        .item_cmt {
                            border: none;
                            padding: 0;
                            margin: 0;
                        }
                    }
                }

                &_rep {
                    .btnSendCmt {
                        background: $color-default;
                        color: #fff;
                        border-radius: 40px;
                        padding: 8px 25px;

                        &:hover {
                            background: #008eff;
                        }
                    }
                }
            }
        }

        .list-inline {
            margin: 0;
            padding-left: 0;
            margin-left: 10px;
            list-style: none;

            >li {
                display: inline-block;
                padding-right: 1px;
                padding-left: 1px;

                a {
                    display: inline-flex;
                    position: relative;
                    margin: 0 auto 0 auto;
                    -moz-border-radius: 50%;
                    -webkit-border-radius: 50%;
                    border-radius: 50%;
                    text-align: center;
                    width: 30px;
                    height: 30px;
                    font-size: 15px;
                    align-items: center;
                    justify-content: center;
                }
            }

            a.icoFacebook {
                background-color: #3B5998;
            }

            a.icotwitter {
                background-color: #0084b4;
            }

            a.icogoogle-plus {
                background-color: #dd4b39;
            }

            a.icolinkedin {
                background-color: #0077B5;
            }

            li {
                i {
                    margin: 0;
                    line-height: 40px;
                    text-align: center;
                }
            }

            .social-circle {
                i {
                    color: #fff;
                    -webkit-transition: all 0.8s;
                    -moz-transition: all 0.8s;
                    -o-transition: all 0.8s;
                    -ms-transition: all 0.8s;
                    transition: all 0.8s;
                }
            }

            a {
                color: #fff;
                background-color: #818182;
            }
        }

        .vip_show_mobile {
            margin: 10px 0;

            img {
                border-radius: 10px;
            }
        }

        .form_contact_company {
            margin-bottom: 30px;

            &__heading {
                margin-bottom: 20px;

                h3 {
                    margin: 0;
                    margin-bottom: 10px;
                    font-size: 1.4rem;
                    font-weight: 600;
                }

                .note {
                    font-style: italic;
                }
            }

            &__content {
                .form-control {
                    border: none;
                    border-bottom: 1px solid #ddd;
                    padding: 10px 8px;
                    color: gray;

                    &::focus {
                        border: none !important;
                        border-bottom: 1px solid #ddd !important;
                    }
                }
            }

            .btnSubmit {
                background: $color-default;
                color: #fff;
                border-radius: 40px;
                width: 120px;
                font-size: 1.2rem;
                margin-top: 20px;
            }
        }
    }

    .bannerCenterAdw {
        background: #1074d6;
        padding: 3rem 0;

        .bodyTextbanner {
            color: #fff;
            text-align: center;
            font-size: 16px;

            .title01 {
                font-size: 24px;
                font-weight: 600;
            }

            .title02 {
                font-size: 20px;
            }

            .downloadAppStore {
                display: flex;
                align-items: center;
                justify-content: center;
                margin: 10px 0;

                .btnDownStore {
                    max-width: 180px;
                    margin: 15px 5px;
                }
            }

            .table-list-uudai {
                width: 70%;
                margin: auto;
                color: #fff;

                @include respon(phone) {
                    width: 100%;
                }
            }
        }
    }

    .sectionTruyenThong {
        padding: 2rem 0;
        background: whitesmoke;

        &_heading {
            margin-bottom: 30px;

            .title {
                text-align: center;
                color: #0078d8;
                font-size: 22px;
                font-weight: 700;
                line-height: 1.4;
                text-transform: uppercase;
            }
        }

        &_body {

            .slick-slide img {
                width: 100%;
            }

            .slick-prev,
            .slick-next {
                top: 25%;
            }

            .slick-next {
                right: -30px;
            }

            .slick-prev {
                left: -30px;
            }

            .slick-prev:before,
            .slick-next:before {
                color: #444444;
                font-family: FontAwesome;
                font-size: 60px;
            }

            .slick-prev:before {
                content: "\f104";
            }

            .slick-next:before {
                content: "\f105";
            }


            .slick-slide {
                transition: all ease-in-out .3s;
                opacity: .2;
            }

            .slick-active {
                opacity: .3;
            }

            .slick-current {
                opacity: 1;
            }

            .slideLogoNews {
                margin-bottom: 40px;
                border-bottom: 1px solid #eee;
            }



            .slideNewsDaily {
                display: flex;
                align-items: center;
                padding: 0;
                list-style: none;
                width: 100%;

                .item_news {
                    padding: 0 15px;
                    margin-bottom: 20px;
                    // width: 33.33%;

                    .item_news_panel {
                        .item_news_thumnail {
                            margin-bottom: 25px;
                            border-radius: 20px;
                            overflow: hidden;
                            @include thumnail_Img(65%);
                        }

                        .item_news_info_daily {
                            .NameDaily {
                                font-size: 14px;
                                color: #7b7b7b;
                                margin: 0 0 5px;
                                // font-weight: 600;
                            }

                            .TitleDaily {
                                font-size: 18px;
                                line-height: 1.3;
                                font-weight: 600;

                                a {
                                    color: #000;
                                    @include limitText(2);
                                }
                            }

                            .description_Daily {
                                @include limitText(3);
                            }
                        }
                    }
                }
            }

            .slideLogoNewsDaily {
                margin: 0 10rem;
                border-bottom: 2px solid #eee;
                margin-bottom: 3rem;

                .Logo_daily {
                    display: flex;
                    align-items: center;
                    margin: auto;
                    width: 90%;

                    .item_news {
                        padding: 15px 50px;
                        // margin-bottom: 20px;
                        margin-bottom: 0;
                        border-bottom: 2px solid transparent;
                    }

                    .slick-current {
                        border-bottom: 2px solid $color-default;
                    }

                    .item_Logo {
                        min-height: 50px;

                        img {
                            // max-width: 200px;
                            max-height: 50px;
                            width: auto;
                            margin: auto;
                        }
                    }

                    *:focus {
                        outline: unset;
                    }
                }

                @include respon(table_down) {
                    margin: 0 0 2rem;

                    .Logo_daily {
                        width: 100%;

                        .slick-list {
                            padding: 0px 10px !important;
                        }

                        .item_news {
                            padding: 15px 20px;
                        }
                    }
                }
            }

        }
    }

    .sectionNewsDailly {
        padding: 2rem 0;

        &_NewsLanger {
            .thumnail_news {
                margin-bottom: 20px;
                border-radius: 15px;
                overflow: hidden;

                @include thumnail_Img(55%)
            }

            .titleNews {
                text-transform: uppercase;
                font-size: 18px;
                font-weight: 600;
                line-height: 1.4;
                margin-bottom: 5px;

                a {
                    color: #000;
                }
            }

            .description {
                font-size: 14px;
                @include limitText(3)
            }

            @include respon(phone) {
                margin-bottom: 30px;
                padding-bottom: 15px;
                border-bottom: 1px solid #eee;
            }
        }

        &_NewsList {
            .list-unstyled {
                li {
                    border-bottom: 1px solid #eee;
                    padding-bottom: 15px;
                    margin-bottom: 15px;
                }

                h5 {
                    margin-bottom: 10px;

                    a {
                        font-size: 18px;
                    }

                }

                img {
                    width: 155px;
                }

                @include respon(tablet_port) {
                    img {
                        width: 120px;
                    }

                    h5 {
                        margin-bottom: 5px;

                        a {
                            font-size: 16px;
                        }

                    }
                }
            }

        }
    }

    .content_post_list_goi {
        margin: 20px 0 3rem;

        $bg-color: rgb(100, 100, 100);

        .panel-wrapper {
            position: relative;
        }

        .btn {
            color: #2196F3;
        }

        .show,
        .hide {
            position: absolute;
            bottom: -1em;
            z-index: 100;
            text-align: center;
            left: 0;
            right: 0;
        }

        .hide {
            display: none;
        }

        .show:target {
            display: none;
        }

        .show:target~.hide {
            display: block;
        }

        .show:target~.panel {
            max-height: 2000px;
        }

        .show:target~.fade {
            margin-top: 0;
        }

        .panel {
            position: relative;
            width: 100%;
            max-height: 100px;
            overflow: hidden;
            transition: max-height .5s ease;
        }

        .fade {
            background: linear-gradient(to bottom, rgba($bg-color, 0) 0%, #fff 75%);
            height: 100px;
            margin-top: -100px;
            position: relative;
            opacity: 1;
        }

        .post_entry {
            line-height: 1.6;
        }

        .show:target~.panel~.fade {
            height: 40px;
        }
    }
}

#footer {
    background: $color-default;
    color: #fff;

    .footer_top {
        padding: 3rem 0 0;
    }

    .footer_bottom {
        padding: 0 0 1rem;
        font-size: 1.05rem;

        &_coppyRight {
            display: flex;
            align-items: center;
            justify-content: space-between;

            @include respon(phone) {
                font-size: 13px;
            }
        }
    }

    hr {
        border-top: 1px solid #ffffff91;
    }

    .logo-footer {
        img {
            margin-bottom: 20px;
            width: 200px;
            filter: brightness(0) invert(1);
        }
    }

    .footer_info {
        margin-bottom: 15px;
        font-size: 1.05rem;
        line-height: 1.6;

        @include respon(tablet_port) {
            margin-bottom: 35px;
        }

        &__heading {
            h4 {
                margin-bottom: 20px;
                font-size: 1.2rem;

                @include respon(phone) {
                    font-size: 1.2rem;
                    line-height: 1.6;
                }

            }
        }

        &__content {

            font-size: 16px;

            a {
                color: #fff;
            }

            .nav_list {
                padding-left: 20px;
                font-size: 1.05rem;
                line-height: 1.6;

                li {
                    margin-bottom: 10px;

                    a:hover {
                        text-decoration: underline;
                    }
                }
            }

            .form_send_email {
                position: relative;
                margin-top: 15px;
                width: 80%;

                input {
                    border-radius: 40px;
                    color: #a2a2a2;
                    padding: 10px 35px 10px 15px;
                }

                .btn {
                    position: absolute;
                    right: 15px;
                    top: 0;
                    color: #a2a2a2;
                    font-size: 20px;
                    padding: 0;
                }
            }
        }
    }
}

.isocial_flow {

    margin-top: 20px;

    p {
        margin-bottom: 10px;
    }

    &_block {
        display: flex;
        align-items: center;
        color: #fff;
    }

    &_ic {
        color: $color-default;
        width: 35px;
        height: 35px;
        background: #fff;
        margin: 0 5px;
        border-radius: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 18px;
    }
}

.block_fixed_button {
    position: fixed;
    z-index: 99;
    bottom: 50px;
    right: 20px;
    display: inline-flex;
    flex-direction: column;

    .btn {
        text-align: center;
        width: 60px;
        height: 60px;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        border-radius: 100%;
        background: white;
        font-size: 25px;
        margin-top: 15px;
        box-shadow: 0px 0px 10px -5px #000000;

        &.btn-mail {
            color: $color-secondary;
        }
    }
}

.navigation {
    margin: 20px 0;
}

.page-link {
    color: #505050;
    border: none;
    font-size: 1.1rem;
}

.page-item.active .page-link {
    z-index: 2;
    color: #ffffff;
    text-decoration: none;
    background-color: $color-default;
    border-color: #dee2e6;
    border-radius: 5px;
}

.card-header .title {
    font-size: 1.2rem;
    color: #000;
    font-weight: 600;
    width: 90%;
    line-height: 1.4;
}

@include respon(phone) {
    .card-header .title {
        font-size: 1rem;
    }
}

.card-header .accicon {
    float: right;
    font-size: 20px;
    width: 1.2em;
    position: absolute;
    right: 0;
}

.card-header {
    cursor: pointer;
    border-bottom: none;
    background: #fff;
    padding-left: 0;
    line-height: 25px;
}

.card {
    border: 1px solid #ddd;
}

.card-body {
    border-top: 1px solid #ddd;
    padding: 20px 0;
}

.card-header:not(.collapsed) .rotate-icon {
    transform: rotate(180deg);
}

.accordion {
    margin-bottom: 20px;
}

.accordion>.card {
    overflow: hidden;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #ddd;
}


.viewMoreProduct {
    border-radius: 40px;
    background: #efefef;
    padding: 8px 20px;
    border: 1px solid #cccccc;

    &:hover {
        background: #e4e4e4;
    }
}

.content_Product_gallary {
    margin-bottom: 20px;
    margin: 30px 0;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 10px -3px #b1b1b1;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.noteImport {
    color: red;
}

.heading_page {
    color: $color-default;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;

    @include respon(phone) {
        font-size: 20px;
    }
}